@charset "UTF-8";
/* CSS Document */

@-webkit-keyframes fadeIn {
    0% {
        filter: alpha(opacity=0);
        -moz-opacity:0;
        opacity:0;
    }
	
    100% {
        filter: alpha(opacity=100);
        -moz-opacity:1;
        opacity:1;
    }
}

/*PC 801px以上の場合*/
@media screen and (min-width:801px) {

/* イラスト共通*/
img.lazyloaded {
	-webkit-animation-name: fadeIn;
    -webkit-animation-duration: 1s;
}

#container #primary {
	width: 1020px;
	height: 1200px;/*更新時に伸ばす*/
	/*overflow-y: scroll;/*縦をスクロール表示*/
	background-color: #FFF;
	float: right;
	border-left:#9acd32 1px solid;
	overflow-y: scroll;
}

#primary .midasi {
	font-size: 22px;
	color: #060;
	font-style: normal;
	font-weight: normal;
}
 
#container #secondary {
	width: 179px;
	height: 700px;
	float: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;/* =16px =100% */ 
	position: fixed;
} 
	
#secondary .menu_mei {
	width: 90%;
	margin:80px 0 0 15px;
	padding:0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 19px;
	color: #ea68a2;
	}	

#secondary .menu{
	width: 179px;
	height: 600px;
	margin-top: 30px;
	margin-left: 0px;
	}
	
#secondary ul {
	list-style-type: none;
	margin:15px 0px 0px 15px;
	padding: 0px;
}

#secondary li {
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	padding: 0px 0px 20px 0px;
	line-height:26px; 
}

img { -ms-interpolation-mode: bicubic; }

/*#container header {
	background-image:url(../images/banner.gif);
	background-repeat:no-repeat;
	background-position:30px 10px;

}*/

#primary{
	/*border-left:#9acd32 1px solid;*/
	}
	
 #primary p {
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	padding: 0px;
	line-height:26px; 
}
/*ここまで*/

/* イラストのCSS*/
#primary .midasi {
	width:900px;
	margin-top: 100px;
	margin-right:auto;
	margin-left:auto;
	padding-bottom:8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9acd32;
}

#primary .annai{
	width:900px;
	margin-right:auto;
	margin-left:auto;
	margin-top: 40px;
	padding-left:30px;
	}
	
#primary .illust_menu{
	width: 800px;
	height: 300px;
	margin-top: 50px;
	margin-left:65px;
	}
	
#primary ul {
	list-style-type: none;
	padding: 0px;
	}
	
#primary ul li {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	}
	
#primary ul li img{
	width:65px;
	height:65px;
	border-radius: 10px;
    webkit-border-radius: 10px;
    moz-border-radius: 10px;
	}
	
#primary ul li a:hover img{/* 画像に白い半透明のマウスオーバー*/
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	}

/*ページ内リンクの頭出し解消するため用*/
.midasi a {
	display: block;
	padding-top: 100px;
	margin-top: -100px;
}

/*hagaki_yokoのCSS  */
#primary .hagaki_yoko {
	padding: 0px;
	width: 500px;
	height: 360px;
	margin-top:125px;
	/*margin-right:auto;*/
	margin-left:150px;
}

#primary .hagaki_yoko_daimei_p {
	width: 500px;
	margin-top:40px;
	/*margin-right:auto;*/
	margin-left:150px;
	color: #339933;
}

#primary .hagaki_yoko_p {
	width: 500px;
	margin-top:20px;
	margin-left:150px;
}

#primary .hagaki_yoko_p02 {
	width: 500px;
	margin-top:15px;
	margin-left:150px;
}

#primary .hagaki_yokose_p {
	width: 500px;
	margin-top:12px;
	margin-left:150px;
}

#primary .hagaki_yoko_link_p {
	width: 500px;
	margin-top:60px;
	margin-bottom:250px;
	margin-left:150px;
}	
	
/*hagaki_tateのCSS  */
#primary .hagaki_tate {
	padding: 0px;
	width: 450px;
	height: 670px;
	margin-top:100px;
	margin-left:150px;
}

#primary .hagaki_tate_daimei_p {
	width: 450px;
	margin-top:50px;
	margin-left:150px;
	color: #339933;
}

#primary .hagaki_tate_p {
	width: 450px;
	margin-top:20px;
	margin-left:150px;
}
	
#primary .hagaki_tate_p02 {
	width: 450px;
	margin-top:10px;
	margin-left:150px;
}

#primary .hagaki_tatese_p {
	width: 450px;
	margin-top:45px;
	margin-left:150px;
}

#primary .hagaki_tate_link_p {
	width: 450px;
	margin-top:60px;
	margin-left:150px;
	margin-bottom: 250px;
}
	
/*sikakuのCSS  */
#primary .sikaku {
	padding: 0px;
	width: 500px;
	height: 500px;
	margin-top:100px;
	margin-left:150px;
}

#primary .sikaku_daimei_p {
	width: 500px;
	margin-top:60px;
	margin-left:150px;
	color: #339933;
}

#primary .sikaku_p {
	width: 500px;
	margin-top:20px;
	margin-left:150px;
}
	
#primary .sikaku_p02 {
	width: 500px;
	margin-top:12px;
	margin-left:150px;
}

#primary .sikakuse_p {
	width: 500px;
	margin-top:12px;
	margin-left:150px;
}
	

#primary .sikaku_link_p {
	width: 500px;
	margin-top:60px;
	margin-bottom:250px;
	margin-left:150px;
}

/*nagasikakuのCSS  */
#primary .nagasikaku {
	padding: 0px;
	width: 500px;
	height: 600px;
	margin-top:100px;
	margin-left:150px;
}

#primary .nagasikaku_daimei_p {
	width: 500px;
	margin-top:60px;
	margin-left:150px;
	color: #339933;
}

#primary .nagasikaku_p {
	width: 500px;
	margin-top:20px;
	margin-left:150px;
}
	
#primary .nagasikaku_p02 {
	width: 500px;
	margin-top:15px;
	margin-left:150px;
}

#primary .nagasikakuse_p {
	width: 500px;
	margin-top:12px;
	margin-left:150px;
}

#primary .nagasikaku_link_p {
	width: 500px;
	margin-top:60px;
	margin-bottom:250px;
	margin-left:150px;
}
	
}

/*タブレット 641px以上の場合*/
@media screen and (min-width: 641px) and (max-width: 800px) {

/* イラスト共通*/
img.lazyloaded {
	-webkit-animation-name: fadeIn;
    -webkit-animation-duration: 1s;
}

#container header {
	background:url(../images/banner_re.gif);
	background-repeat:no-repeat;
	background-size:32% ;
	background-position:5% 50%;
	height: 120px;
	background-color: #FFF;
	margin:0;
	padding:0;
}

/*Menuボタンを消す*/
#spMenuBtn02{
	display:none;
}	

/*damiボタンを消す*/
.dami{ display:none;}

nav{
	margin-top:20px;
	padding-top: 28px;
	height:120px;
}

#container header #g-navi {
	list-style-type: none;
	width:56.25%;/*540px*/
	margin-left:40%;
	padding: 0;
	margin-bottom: 0px;
	border-left:#9acd32 1px solid;
	overflow:hidden;
}
	
#container header #g-navi li {
	padding:0px;
	float: left;
	margin: 0px 0px 0px 0px;
	text-align:center;
	width:24.48%;/*235px;*/
	border-top:#9acd32 1px solid;
	border-right:#9acd32 1px solid;
	border-bottom:#9acd32 1px solid;
	height:60px;
	line-height:61px;
	-webkit-touch-callout: none;
 	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
}


#container header #g-navi li a{
	text-decoration:none;
	font-size:140%;/*21px*/
	color:#339933;
	width:100%;/*150px*/
	display:block;
	height:60px;
}

.hover {
    opacity: 0.6;
}

#g-navi  ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: absolute;
}

#secondary {
	width: auto;
	height:350px;/*下のside-naviの高さ*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;/* =16px =100% */ 
	position: relative;/*ページトップボタンの親要素になる*/
	} 
	
#secondary .menu_mei {
	width: 89%;
	margin-top: 50px;
	margin-right:auto;
	margin-left: auto;
	/*margin-bottom:50px;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 120%;/* =16px =100% */ 
	color: #ea68a2;
	}	
	
#secondary .menu{
	width: 98%;
	/*height: 400px;*/
	margin-top: 30px;
	margin-right:auto;
	margin-left: auto;
	margin-bottom:50px;
	}
	
#secondary ul {
	list-style-type: none;
	margin:15px 0px 0px 30px;
	padding: 0px;
}

#secondary li {
	font-size: 140%;
	font-style: normal;
	font-weight: normal;
	color: #330000;
	padding-bottom: 12px;
	line-height:1.8em; /*65px=4.063em*/
}

/*タブレット用サブメニュー*/
#open01 {
	width: 100%;
	height:35px;
	color: #fff;
    text-align: center;
	margin-top:20px;
	font-size:110%;/*30px;1.875em*/
	line-height:35px;
	border-top:#62cdea 1px solid;
	border-bottom:#62cdea 1px solid;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,62cdea+40,62cdea+60,ffffff+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #62cdea 35%, #62cdea 65%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#62cdea 35%,#62cdea 65%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#62cdea 35%,#62cdea 65%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#open02 {
	display:none;
	clear:both;
}

#secondary02 {
	width: auto;
	height:200px;/*side-navi02(上の開閉する方)の高さ*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;/* =16px =100% */ 
} 
	
#secondary02 .menu{
	width: 95%;
	/*height: 400px;*/
	margin-top: 25px;
	margin-right:auto;
	margin-left: auto;
	margin-bottom:30px;
	}
	
#secondary02 ul {
	list-style-type: none;
	width: 95%;
	margin-top: 30px;
	margin-right:auto;
	margin-left: auto;
	padding: 0px;
}

#secondary02 li {
	font-size: 150%;
	font-style: normal;
	font-weight: normal;
	color: #330000;
	padding-bottom: 12px;
	line-height:1.8em; /*65px=4.063em*/
}

/*イラスト共通*/
#container #primary {
	border-bottom:#9acd32 1px solid;
}

#primary p {
	font-size:16px;
	font-weight:normal;
	font-style: normal;
	color: #333333;
	line-height:1.5em;
}

#primary .annai {
	width: 85%;
	margin-top:30px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:30px;
}

#primary .illust_menu{
	width: 90%;
	height: 600px;
	margin-top: 50px;
	margin-right:auto;
	margin-left:auto;
	}
	
#primary ul {
	list-style-type: none;
	margin-left:0px;
	padding: 0px;
	}
	
#primary ul li {
	float: left;
	margin-left: 15px;
	margin-bottom: 15px;
	-webkit-touch-callout: none;
 	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
	}
	
#primary ul li img{
	width:60px;
	height:60px;
	border-radius: 10px;
    webkit-border-radius: 10px;
    moz-border-radius: 10px;
	}
	

/*hagaki_yokoのCSS  */
#primary .hagaki_yoko {
	padding: 0px;
	width: 500px;
	height: 360px;
	margin-top: 80px;
	margin-right:auto;
	margin-left:auto;
}

#primary .hagaki_yoko_daimei_p {
	width:65%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	color: #339933;
}

#primary .hagaki_yoko_p {
	width:65%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
}

#primary .hagaki_yoko_p02 {
	width:65%;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
}

#primary .hagaki_yokose_p {
	width:65%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:50px;
}

#primary .hagaki_yoko_link_p {
	width:65%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:80px;
}
		
/*hagaki_tateのCSS  */
#primary .hagaki_tate {
	padding: 0px;
	width: 450px;
	height: 700px;
	margin-top: 80px;
	margin-right:auto;
	margin-left:auto;
}

#primary .hagaki_tate_daimei_p {
	width:60%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	color:#339933;
}

#primary .hagaki_tate_p {
	width:60%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
}
	
#primary .hagaki_tate_p02 {
	width:60%;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
}

#primary .hagaki_tatese_p {
	width:60%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:50px;
}

#primary .hagaki_tate_link_p {
	width:60%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:80px;
}
	
/*sikakuのCSS  */
#primary .sikaku {
	padding: 0px;
	width: 500px;
	height: 500px;
	margin-top:80px;
	margin-right:auto;
	margin-left:auto;
}

#primary .sikaku_daimei_p {
	width:65%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	color:#339933;
}

#primary .sikaku_p {
	width:65%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
}
	
#primary .sikaku_p02 {
	width:65%;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
}

#primary .sikakuse_p {
	width:65%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:50px;
}

#primary .sikaku_link_p {
	width:65%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:80px;
}
	
/*nagasikakuのCSS  */
#primary .nagasikaku {
	padding: 0px;
	width: 500px;
	height: 500px;
	margin-top:80px;
	margin-right:auto;
	margin-left:auto;
}

#primary .nagasikaku_daimei_p {
	width:65%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	color:#339933;
}

#primary .nagasikaku_p {
	width:65%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
}

#primary .nagasikaku_p02 {
	width:65%;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
}
	
#primary .nagasikakuse_p {
	width:65%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:50px;
}

#primary .nagasikaku_link_p {
	width:65%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:80px;
}
	
}


/*スマホ 640px以下の場合*/
@media screen and (min-width: 0px) and (max-width: 640px) {

/* イラスト共通*/
img.lazyloaded {
	-webkit-animation-name: fadeIn;
    -webkit-animation-duration: 1s;
}
	
#container header{
	width: 100%;/*640px*/
	height:100px;/*520px*/
	background-image:url(../images/banner_re.gif);
	background-repeat:no-repeat;
	background-size:55% ;
	background-position:3% 65%;
}

/*ここからメニュー*/
.spMenu * { box-sizing: border-box; }
 
.spMenu li { list-style-type: none; }
 
.spMenu ul { margin: 0; }
 
.spMenu { /*background: #D7D83B;*/}
 
.spMenu section {
    margin: 0;
    position: relative;
    width: 100%;/*640px*/
	z-index:100; /*メニュー重なり防止*/
}
 
.spMenu .Menu {
	width:100%;/*640px*/
    padding-top:0px; /*これで上下の位置移動*/
	padding-bottom:90px;/*Homeが表示されなくなるため消さない*/
	height:100px;/*上の余白分10px足す*/
}
 
.spMenu .spMenuBtn {
    background: #9acd32;
    color: #fff;
    cursor: pointer;
    position: absolute;
    text-align: center;
    top: 8px;
	/*right: 1.5625%;/*10px;*/
	left:58.59375%;/*375px;*/
    width: 39.0625%;/*250px*/
	font-size:150%;/*30px;1.875em*/
	line-height:90px;/*90px*/
	/*height:90px;*/
	border:#9acd32 1px solid;
	border-radius: 30px;/*角の丸み*/
	margin:0px 0px 0px 0px; 
	/* グラデーションPermalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,9acd32+40,9acd32+61,ffffff+100 */
background: #ffffff;/* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #9acd32 40%, #9acd32 60%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#9acd32 40%,#9acd32 60%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#9acd32 40%,#9acd32 60%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
 -webkit-touch-callout: none;
 -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}
 
 .hover {
    opacity: 0.6;
}
 
.spMenu ul {
	margin:0;
	padding:0;/* プルダウンメニュー左余白を消す */
    background: #fff;
    display: none;
	border-top:#9acd32 1px solid;
}

 .spMenuNav02 {
    position: absolute;
    width:100%;
	padding:0;
	margin:0;
    z-index: 0;
}

#container header #g-navi li {
	padding:0;
	margin: 0;
	text-align:left;
	border-right:#9acd32 1px solid;
	border-left:#9acd32 10px solid;
	border-bottom:#9acd32 1px solid;
	height:250%;/*90px*/
	line-height:330%;/*91px*/
}

#container header #g-navi li a{
	font-size:120%;
	text-decoration:none;
	color:#339933;
	width:100%;
	display:block;
	/*height:400%;/*90px*/
	padding-left:20px;
	-webkit-touch-callout: none;
 	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}	

/*イラスト共通*/
#container #primary {
	border-bottom:#9acd32 1px solid;/*崩れるので必要*/
	}
	
#primary p {
	font-size:16px;
	font-weight:normal;
	font-style: normal;
	color: #333333;
	line-height:1.5em;
	}
	
#primary .annai {
	width: 93%;
	margin-top:30px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:30px;
}	

#primary .illust_menu{
	width: 98%;
	height:800px;/*更新時はここを伸ばす*/
	margin-top: 50px;
	margin-right:auto;
	margin-left: auto;
	
	}
	
#primary ul {
	list-style-type: none;
	margin-left:5px;
	padding: 0;
	margin-bottom: 50px;
	}
	
#primary ul li {
	float: left;
	margin-left: 15px;
	margin-bottom: 15px;
	-webkit-touch-callout: none;
 	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
	}
	
#primary ul li img{
	width:60px;
	height:60px;
	border-radius: 10px;
    webkit-border-radius: 10px;
    moz-border-radius: 10px;
	margin:auto;
	padding:auto;
	}
	
#secondary {
	width: auto;
	height:350px;/*下のside-naviの高さ*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;/* =16px =100% */ 
	/*border-bottom:#9acd32 1px solid;*/
	position: relative;/*ページトップボタンの親要素になる*/
} 

#secondary .menu_mei {
	width: 90%;
	margin-top: 50px;
	margin-right:auto;
	margin-left: auto;
	/*margin-bottom:50px;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 120%;/* =16px =100% */ 
	color: #ea68a2;
	}	
	
#secondary .menu{
	width: 95%;
	/*height: 400px;*/
	margin-top: 25px;
	margin-right:auto;
	margin-left: auto;
	margin-bottom:20px;
}
	
#secondary ul {
	list-style-type: none;
	width: 95%;
	margin-top: 15px;
	margin-right:auto;
	margin-left: auto;
	padding: 0px;
}

#secondary li {
	font-size: 150%;
	font-style: normal;
	font-weight: normal;
	color: #330000;
	padding-bottom: 12px;
	line-height:1.8em; /*65px=4.063em*/
}

/*スマホ・タブレット用サブメニュー*/
#open01 {
	width: 100%;
	height:35px;
	color: #fff;
    text-align: center;
	margin-top:10px;
	font-size:110%;/*30px;1.875em*/
	line-height:35px;
	border-top:#62cdea 1px solid;
	border-bottom:#62cdea 1px solid;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,62cdea+40,62cdea+60,ffffff+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #62cdea 35%, #62cdea 65%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#62cdea 35%,#62cdea 65%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#62cdea 35%,#62cdea 65%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#open02 {
	display:none;
	clear:both;
}

#secondary02 {
	width: auto;
	height:200px;/*side-navi02(上の開閉する方)の高さ*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;/* =16px =100% */ 
} 
	
#secondary02 .menu{
	width: 95%;
	/*height: 400px;*/
	margin-top: 25px;
	margin-right:auto;
	margin-left: auto;
	margin-bottom:20px;
	}
	
#secondary02 ul {
	list-style-type: none;
	width: 95%;
	margin-top: 30px;
	margin-right:auto;
	margin-left: auto;
	padding: 0px;
}

#secondary02 li {
	font-size: 150%;
	font-style: normal;
	font-weight: normal;
	color: #330000;
	padding-bottom: 12px;
	line-height:1.8em; /*65px=4.063em*/
}

/*ページ内リンクの頭出し解消するため用*/
.midasi a {
	display: block;
	padding-top: 40px;
	margin-top: -40px;
}

/*hagaki_yokoのCSS  */
#primary .hagaki_yoko img{
	width: 100%;
	height:auto;
}

#primary .hagaki_yoko {
	padding: 0px;
	/*width: 282px;
	height: 418px;*/
	margin-top:80px;
	/*margin-right:auto;
	margin-left:auto;*/
}

#primary .hagaki_yoko_daimei_p {
	width:88%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	color: #339933;
}

#primary .hagaki_yoko_p {
	width:88%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
}

#primary .hagaki_yoko_p02 {
	width:88%;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
}

#primary .hagaki_yokose_p {
	width:88%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:50px;
}

#primary .hagaki_yoko_link_p {
	width:88%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:80px;
}

/*hagaki_tateのCSS  */
#primary .hagaki_tate img{
	width: 100%;
	height:auto;
}

#primary .hagaki_tate {
	/*width: 282px;
	height: 418px;*/
	margin-top: 80px;
	/*margin-right:auto;
	margin-left:auto;*/
	padding: 0px;
}

#primary .hagaki_tate_daimei_p {
	width:88%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	color: #339933;
}

#primary .hagaki_tate_p {
	width:88%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
}
	
#primary .hagaki_tate_p02 {
	width:88%;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
}

#primary .hagaki_tatese_p {
	width:88%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:50px;
}

#primary .hagaki_tate_link_p {
	width:88%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:80px;
}
	
/*sikakuのCSS  */
#primary .sikaku img{
	width: 100%;
	height:auto;
}

#primary .sikaku {
	padding: 0px;
	/*width: 420px;
	height: 420px;*/
	margin-top:80px;
	/*margin-right:auto;
	margin-left:auto;*/
}

#primary .sikaku_daimei_p {
	width:88%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	color: #339933;
}

#primary .sikaku_p {
	width:88%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
}
	
#primary .sikaku_p02 {
	width:88%;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
}

#primary .sikakuse_p {
	width:88%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:50px;
}

#primary .sikaku_link_p {
	width:88%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:80px;
}
	
/*nagasikakuのCSS  */
#primary .nagasikaku img{
	width: 100%;
	height:auto;
}

#primary .nagasikaku {
	padding: 0px;
	/*width: 420px;
	height: 420px;*/
	margin-top:80px;
	/*margin-right:auto;
	margin-left:auto;*/
}

#primary .nagasikaku_daimei_p {
	width:88%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	color: #339933;
}

#primary .nagasikaku_p {
	width:88%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
}

#primary .nagasikaku_p02 {
	width:88%;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
}

#primary .nagasikakuse_p {
	width:88%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:50px;
}

#primary .nagasikaku_link_p {
	width:88%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:80px;
}
	
}